html {
    box-sizing: border-box;
  }
  
  body {
   font-family: 'Helvetica','Roboto';
   line-height: 1.4;
   background-color: white;
  }
  
  .container {
    width: 100%;
    max-width: 650px;
    margin: 0 auto;
    padding-left: 10px;
    padding-right: 10px;
    color: #333;
    height: 90vh;
    margin-top: 5vh;
    margin-bottom: 5vh;
    overflow: auto;
  }
  
  .app-title {
    text-align: center;
    margin-bottom: 20px;
    font-size: 80px;
    color: red;
    font-family: 'Helvetica','Roboto';
    opacity: 0.3;
  }
  
  .app-title:hover{
    opacity: .6;
  }
  
  svg {
    width: 64px;
    height: 64px;
  }
  
  .todo-list {
    list-style: none;
    margin-bottom: 20px;
    width: 100%;
    max-width: 600px;
  }
  
  .todo-item {
    margin-bottom: 10px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  
  .todo-item span {
    flex-grow: 1;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 30px;
  }
  
  .done span {
    text-decoration: line-through;
  }
  
  input[type="checkbox"] {
    display: none;
  }

  #btn:hover{
    opacity: .6;
  }

  #btn {
    width: 100%;
    background-color: red;
    border-radius: 0;
    color: white;
    font-weight: bold;
    font-family: 'Helvetica','Roboto';
    font-size: 25px;
    padding: 2px;
    box-shadow: 1px 1px 10px rgba(5, 5, 5, 0.2);
    margin-top: -2px;
    opacity: 0.3;
  }

  .input-item {
    background: none;
    outline: none;
    color:black;
    border: none;
    width:1%;
    font-size: .5rem;
  }
  .edit-btn {
    background: none;
    outline: none;
    margin: 0 0 .5rem;
    color:grey;
    border: none;
    font-family: 'Helvetica','Roboto';
    font-size: 1.4rem;
    cursor: pointer;
  }
  
  .save-btn {
    background: none;
    outline: none;
    margin: 0 0 .5rem;
    color:grey;
    border: none;
    font-family: 'Helvetica','Roboto';
    font-size: 1.4rem;
    cursor: pointer;
  }
  
  .tick {
    width: 30px;
    height: 30px;
    border: 3px solid #333;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
  }
  
  .tick::before {
    content: '✓';
    font-size: 20px;
    display: none;
  }
  
  .done .tick::before {
    display: inline;
  }
  
  .delete-todo {
    border: none;
    background-color: transparent;
    outline: none;
    cursor: pointer;
  }
  
  .delete-todo svg {
    width: 30px;
    height: 30px;
    pointer-events: none;
  }
  
  form {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  
  input[type="text"] {
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    border: 1px solid #333;
    font-size: 30px;
    font-family: 'Helvetica','Roboto';
    opacity: 0.3;
  }
  
  input:disabled{
    border: none;
    background:none;
  }
  
  input[type='text']:hover {
    opacity: 0.6;
  }
  
  li {
    cursor: pointer;
  }